div.menu a {  background-color: transparent;  voice-family: "\"}\"";
voice-family:inherit; }
html>body div.menu a {}

div#conference, div#exhibition, div#call, div#presenters, div#media , #registration {left: 670px; border-top: 2px solid #296C4F; padding-top: 5px; z-index: 100;}
div#conference { border-top: 2px solid #296C4F; padding-top: 0px;}
